CGI-Application-Plugin-ConfigAuto

Prerequisites

CGI-Application-Plugin-ConfigAuto declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application0CGI-Application-4.50128.57
Carp0Carp-1.3301125.71
Config::Auto0Config-Auto-0.44131.43